## php-symfony-console 2.3.1%2Bdfsg

=== debian/control ===
Source: php-symfony-console
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: andrea rota <a@xelera.eu>
Build-Depends: debhelper (>= 9), pkg-php-tools, pear-symfony2-channel
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-console.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-console.git
Homepage: http://symfony.com/doc/current/components/console.html

Package: php-symfony-console
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Symfony framework - Console component
 This package provides the Console component for the Symfony framework;
 Console allows you to create command-line commands; these can be used
 for any recurring task, such as cronjobs, imports, or other batch jobs.
 .
 Symfony is a PHP framework, a set of tools and a development
 methodology.
