## php-symfony-console 2.3.1+dfsg

=== debian/changelog ===
php-symfony-console (2.3.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #714176)
  * public domain binary-only artifact from upstream tree
    - removed binary Windows executable hiddeninput.exe
    - filter out file on future upstream import

 -- andrea rota <a@xelera.eu>  Thu, 04 Jul 2013 21:59:13 +0100
