=== debian/watch ===
version=3
options="uversionmangle=s/ALPHA/~alpha/;s/BETA/~beta/;s/RC/~rc/,dversionmangle=s/\+dfsg$//" \
http://pear.symfony.com/ .*/Console-(\d[\d\.]*-?\w*)\.(?:tgz|tar\.(?:gz|bz2|xz))
